Ioncube

1. What is ionCube? How to install
(FAQ/Joomla Products)
If you are trying to install one of our extension and getting an ionCube requirement message, please contact us at support@codingmall.com. We will be happy to help you. Our extensions are encoded ...
2. System Requirements
(Uncategorised Content)
ionCube loader installed on your web server (available for free) Apache version 1.3.x or above MySQL version 5.x or above. PHP 7.x or above but less than php 7.3  ...
3. Terms & Refund Policy
(Uncategorised Content)
... buying if you are not sure. All of our extensions are ionCube encoded. ionCube is availble on most commercial hosting providers. If your host does not have it please ask your host before buying any extension. ...